Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential information disclosure relating to SAP AS Java, SAP security note 1601805

Description

An attacker can discover information relating to SAP AS Java being used to deliver the BCB and CCS applications. This information could be used to allow the attacker to specialize their attacks against SAP AS Java and BCB and CCS applications.

Available fix and Supported packages

  • SAP-JEE | 6.40 | 6.40
  • SAP_JTECHS | 6.40 | 6.40
  • SAP_JTECHS | 7.00 | 7.02
  • SAP J2EE ENGINE 6.40 | SP028 | 000003
  • SAP JAVA TECH SERVICES 6.40 | SP029 | 000000
  • SAP JAVA TECH SERVICES 7.00 | SP025 | 000002
  • SAP JAVA TECH SERVICES 7.00 | SP026 | 000000
  • SAP JAVA TECH SERVICES 7.01 | SP009 | 000004
  • SAP JAVA TECH SERVICES 7.01 | SP010 | 000001
  • SAP JAVA TECH SERVICES 7.01 | SP011 | 000000
  • SAP JAVA TECH SERVICES 7.02 | SP008 | 000002
  • SAP JAVA TECH SERVICES 7.02 | SP009 | 000001
  • SAP JAVA TECH SERVICES 7.02 | SP010 | 000000

Affected component

    BC-SRV-COM-CCS
    Call Center Simulator

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1601805

TAGS

#Information-Disclosure
#Contact-Center-Simulator
#CCS
#Business-Communication-Broker
#BCB
#SAP-AS-Java

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below